const inline void FormulaCode(CVector4 &z, const sFractal *fractal, sExtendedAux &aux) override
	{
        
    # 0x0;
    *z.x = 1.0 / (fabs(z.x) + *((arg1[48] - 16)));
    v2_1e = z.x + 7;
    *v2_1e = *v2_1e ^ (z.y_global_2d_to_2d_local & -256 | z.x[7]) & -128;
    return z.x;


	}